Page MenuHomePhabricator

Switch to FindSymbolsMatchingRegExAndType() from FindFunctions() in FindLibCppStdFunctionCallableInfo()
ClosedPublic

Authored by shafik on May 9 2019, 1:53 PM.

Diff Detail

Repository
rLLDB LLDB

Event Timeline

shafik created this revision.May 9 2019, 1:53 PM
friss accepted this revision.May 10 2019, 4:24 PM

This seems obviously better, go for it.

This revision is now accepted and ready to land.May 10 2019, 4:24 PM
This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptMay 13 2019, 9:46 AM